mesos-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Konwinski <an...@berkeley.edu>
Subject Re: Build mesos error
Date Sat, 04 Feb 2012 20:43:33 GMT
Adding mesos-dev in case others can use the workaround or it is something
that should be fixed in the mesos code base

>From my phone.
On Feb 3, 2012 3:51 PM, "Salem" <ruimiguel1988@gmail.com> wrote:

> I faced the same problem (system: Ubuntu 11.10 x64), and unfortunately
> installing libcppunit-dev didn't solved the problem.
> Try downloading last stable zookeeper version(3.3.4) and replace it in
> third_party/zookeeper-3.3.1 (using --with-zookeeper=/dir/to/
> zookeeper-3.3.4 didn't worked).
> That did the trick for me. Hope it helps.
>
> On 17 Jan, 01:44, Jeff Zhang <zjf...@gmail.com> wrote:
> > Hi all,
> >
> > I try to run spark on mesos, and when I install mesos, I meet the
> > following errors:
> >
> > ./configure: line 5016: syntax error near unexpected token `1.10.2'
> > ./configure: line 5016: `   AM_PATH_CPPUNIT(1.10.2)'
> > configure: error: ./configure failed for third_party/zookeeper-3.3.1/
> > src/c
> >
> > Can anyone help on this ?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message